clang-tools 10.0.0

Public Types | Public Member Functions | List of all members
clang::doc::BlockIdToIndexFunctor Struct Reference

## Public Types
using | argument_type = unsigned

## Public Member Functions
unsigned | operator() (unsigned ID) const

## Detailed Description

Definition at line 21 of file BitcodeWriter.cpp.

## Member Typedef Documentation

## ◆ argument_type

using clang::doc::BlockIdToIndexFunctor::argument_type = unsigned

Definition at line 22 of file BitcodeWriter.cpp.

## Member Function Documentation

## ◆ operator()()

unsigned clang::doc::BlockIdToIndexFunctor::operator() | ( | unsigned | ID | ) | const
| inline

Definition at line 23 of file BitcodeWriter.cpp.

The documentation for this struct was generated from the following file:

- BitcodeWriter.cpp